body {
    font-family: Helvetica, Arial, sans-serif;
    margin: 0;
    /*overflow: hidden;*/
}

#gjs {
    border: 3px solid #444;
    margin-left: 120px;
    /*margin-top: 35px;*/
}

.gjs-cv-canvas {
    top: 0;
    width: 100%;
    height: 100%;
}

#root {
    /*margin: var(--margin-bullet);*/
    display: flex;
    flex-direction: row;
}

.panel__top {
    padding: 0;
    /*width: 100%;*/
    display: flex;
    position: initial;
    justify-content: center;
    justify-content: space-between;
}

.gjs-pn-buttons {
    display: flex;
    justify-content: flex-end;
    width: 105px;
}

.gjs-pn-panel {
    /*width: 100%;*/
    background: rgba(3, 95, 249, 1);
}

.gjs-mdl-dialog {
    background: rgba(3, 95, 249, 1);
}

.editor-row {
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    flex-wrap: nowrap;
}

.editor-canvas {
    flex-grow: 1;
}

.panel__right {
    flex-basis: 230px;
    position: relative;
    overflow-y: auto;
    /*margin-top: 40px;*/
}

.gjs-sm-sector {
    background: rgba(3, 95, 249, 1);
}

.gjs-four-color {
    color: white !important;
}

.gjs-pn-btn {
    font-size: 15px !important;
    text-align: center;
}
